Subject: Object classification

From: Robin Miller <[email-masked]>
Date: Sun, 03 Oct 1999 02:25:52 +0000

I'm sorry, but I don't think your object
classification experiment was
well-designed. Its basic flaw is that a
participant has no way of knowing how
many animals may be in each category, so
it is impossible to group them correctly
- no matter what grouping crieria are
used - without moving them around many
times. 

Even with my cable modem I found the
load times made theis insanely
cumbersome.

I'd like to know your non-completion
rate. I'll bet it's substantial. ;)

Suggestion: 50 thumbnails, 50 blank
spaces. Or, to make it easier on
participants, 25 thumbnails, 25 blank
spaces.

Otherwise, excellent work - you'll find
a link to DEMO on http://slashdot.org
shortly and will probably see a large
hit-spike as a reslut.

I'd like to invite Dr. Pollack to do a
short feature for us on the GA/Lego
design work y'all have been doing, or
perhaps to be a subject of our Slashdot
"community interview" (by e-mail)
feature either the week after next
(ideal!) or another convenient time in
the near future.

Robin "roblimo" Miller
Managing Editor,
http://slashdot.org

home office phone: 410-799-5725